<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".mine.activity.ApplyDetailActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/white"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:padding="16dp"
            android:src="@drawable/back" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="赋能详情"
            android:textColor="@color/black"
            android:textSize="16sp" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="65dp">

        <LinearLayout
            android:id="@+id/ll_group"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="15dp"
            android:background="@color/white"
            android:orientation="vertical"
            android:padding="15dp"
            app:layout_constraintTop_toTopOf="parent">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="赋能编号："
                    android:textColor="@color/color_999"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_detail_fnbh"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="funengbianhao"
                    android:textColor="@color/normal_color"
                    android:textSize="15sp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="申请事由："
                    android:textColor="@color/color_999"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_detail_sqsy"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="处置警情"
                    android:textColor="@color/normal_color"
                    android:textSize="15sp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="申请时间："
                    android:textColor="@color/color_999"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_detail_sqsj"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="2024-05-05"
                    android:textColor="@color/normal_color"
                    android:textSize="15sp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="警务类型："
                    android:textColor="@color/color_999"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_detail_jwlx"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="警务类型"
                    android:textColor="@color/normal_color"
                    android:textSize="15sp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="查询内容："
                    android:textColor="@color/color_999"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_detail_cxnr"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="查询内容"
                    android:textColor="@color/normal_color"
                    android:textSize="15sp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="审核状态："
                    android:textColor="@color/color_999"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_detail_shzt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="审核状态"
                    android:textColor="@color/normal_color"
                    android:textSize="15sp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="赋能详情："
                    android:textColor="@color/color_999"
                    android:textSize="15sp" />

            </LinearLayout>
        </LinearLayout>
    </ScrollView>

    <RelativeLayout
        android:id="@+id/rl_loading"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone">

        <ProgressBar
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_centerInParent="true" />
    </RelativeLayout>
</androidx.constraintlayout.widget.ConstraintLayout>